<?php
session_start();
include_once '../conexao/index.php';

$sql = "SELECT SUM(total) as t FROM artigos_devolvidos_temp WHERE user = '".$_SESSION['idUsuario']."'";
$rs = mysqli_query($db, $sql);
while ($dados = mysqli_fetch_array($rs)) {
	echo $dados['t'];
}